Bug 197922 - HWCERT: Servidor Itautec LR210 [Goto Cert]
HWCERT: Servidor Itautec LR210
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
http://www.itautec.com.br/arq/servido...
Itautec
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-07 08:16 EDT by Richard Caneca
Modified: 2016-09-14 08:49 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-21 09:37:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 197922 None None None 2016-09-14 08:49 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.